Subject: Re: [net-next PATCH v5 01/10] netdev-genl: spec: Extend netdev netlink spec in YAML for queue

From: Jakub Kicinski <[email-masked]>
Date: Mon, 23 Oct 2023 15:39:42 -0700

On Mon, 23 Oct 2023 12:09:33 -0700 Nambiar, Amritha wrote:
> Just checking if this series is dropped from the review queue because of 
> the build bot warnings...
> should I submit a v6 with the single line fix for the warning (legit) on 
> patch-3, or
> should I wait for more feedback (if there is a chance this v5 series 
> would still be reviewed) and address them all together submitting v6.

Repost please, I almost never review stuff that doesn't build cleanly.
I'll have to re-review before applying, anyway.